.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
padding-left: 0;
margin-left: 40px;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
list-style-type: none;
margin-left: -35px;
}
.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
	cursor: hand !important;
	cursor: pointer !important;
	background-repeat: no-repeat;
	background-position: left 3px;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}